.. _vSphere API 4.1: ../../../vim/version.rst#vimversionversion6

.. _vmodl.DynamicData: ../../../vmodl/DynamicData.rst


vim.vm.DeviceRuntimeInfo.DeviceRuntimeState
===========================================
  Runtime state of a device. Subclassed for information that is specific to certain device types.
:extends: vmodl.DynamicData_
:since: `vSphere API 4.1`_

Attributes:
